@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 100;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-100.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-100.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-100.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-100.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 100;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-100italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-100italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-100italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-100italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 200;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-200.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-200.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-200.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-200.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 200;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-200italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-200italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-200italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-200italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 300;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-300.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-300.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-300.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-300.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 300;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-300italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-300italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-300italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-300italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-regular.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-regular.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-regular.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-regular.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 400;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 500;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-500.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-500.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-500.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-500.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 500;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-500italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-500italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-500italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-500italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 600;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-600.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-600.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-600.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-600.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 600;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-600italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-600italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-600italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-600italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-700.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-700.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-700.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-700.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 700;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-700italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-700italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-700italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-700italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 800;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-800.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-800.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-800.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-800.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 800;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-800italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-800italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-800italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-800italic.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 900;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-900.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-900.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-900.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-900.svg#AlbertSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: italic;
  font-weight: 900;
  
  src: local(''),
    url(../../../assets/fonts/albert-sans/albert-sans-900italic.woff2) format('woff2'),
       url(../../../assets/fonts/albert-sans/albert-sans-900italic.woff) format('woff'),
       url(../../../assets/fonts/albert-sans/albert-sans-900italic.ttf) format('truetype'),
       url(../../../assets/fonts/albert-sans/albert-sans-900italic.svg#AlbertSans) format('svg')
}